6 Replies Latest reply on Jul 15, 2011 5:07 AM by barda25

    FB 4.5.1 problem installing iOS application

    barda25

      I have gone through one of the Adobe tutorials to create the Twitter Trends mobile application using FB 4.5.1.  I then went through the well-documented process to install this app on my iPhone (signing up as an Apple developer, setting up the phone, etc).  I am able to produce the .ipa file needed to install the app on my iPhone.  However, when trying to install via iTunes, I get the following error:

       

      The app "<appname>" was not installed on the iPhone "<iPhone>" because it is not compatible with this iPhone.

       

      Has anyone seen this error before?  The iOS is up to date (4.2.1) as is my version of Flashbuilder.